c_compiler:            # [win]
- vs2019               # [win]
cxx_compiler:          # [win]
- vs2019               # [win]
MACOSX_SDK_VERSION:    # [osx and x86_64]
  - 10.12              # [osx and x86_64]
CONDA_BUILD_SYSROOT:   # [osx and x86_64]
  - /opt/MacOSX10.12.sdk  # [osx and x86_64]

c_compiler:         # [osx]
  - clang_bootstrap # [osx]
cxx_compiler:       # [osx]
  - clang_bootstrap # [osx]

cxx_compiler_version:  # [linux and ppc64le]
  # linking error with gcc 9
  - 8                  # [linux and ppc64le]

